.sidebar{
    position: fixed;
    bottom: 0;
    left: 0;
    top: 65px;
    background-color: white;
    width: 90px;
    z-index: 200;
    padding-top: 10px;
    padding-left: 5px;
}

.sidebar-link{
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-right: 20px;
    overflow: hidden;
    cursor: pointer;
}

.sidebar-home-icon{
    padding-left: 20px;
    padding-right: 0px;
}

.sidebar-link:hover{
    background-color: rgb(230, 230, 230);
    border-radius: 10px;
}

.sidebar-link div{
    font-size: 12px;
    padding-left: 5px;
}

.sidebar-link img{
    height: 24px;
    margin-bottom: 8px;
    padding-left: 5px;
}